Get organization
curl --request GET \
--url https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "org_01hxyz",
"name": "acme",
"full_path": "acme",
"type": "github_org",
"description": null,
"external_id": "123456",
"orphaned": false,
"parent": null,
"repositories_count": 12,
"created_at": "2024-08-01T10:00:00Z",
"updated_at": "2026-01-14T17:45:00Z"
}Organizations
Get organization
Returns details for a single organization, identified by prefixed id (org_…) or full path.
GET
/
{tenant_slug}
/
organizations
/
{org}
Get organization
curl --request GET \
--url https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.cysmiq.com/api/v1/{tenant_slug}/organizations/{org}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "org_01hxyz",
"name": "acme",
"full_path": "acme",
"type": "github_org",
"description": null,
"external_id": "123456",
"orphaned": false,
"parent": null,
"repositories_count": 12,
"created_at": "2024-08-01T10:00:00Z",
"updated_at": "2026-01-14T17:45:00Z"
}Authorizations
Use a Cysmiq API token in the Authorization header: Bearer {token}.
Path Parameters
Organization prefixed id (org_...) or full path.
Response
Organization detail response.
Was this page helpful?